Bug 803970 - Missing option '-g' in 'rhc-app' man page
Missing option '-g' in 'rhc-app' man page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 03:10 EDT by bzhao
Modified: 2015-05-14 21:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bzhao 2012-03-16 03:10:48 EDT
Description of problem:
There isn't option '-g' in 'rhc-app' man page

Version-Release number of selected component (if applicable):
rhc-0.88.9-1.el6_2.noarch

How reproducible:
Always

Steps to Reproduce:
1. check rhc-app man page
man rhc-app

  
Actual results:
Missing option '-g' in 'rhc-app' man page

Expected results:
It should have description for the option '-g' in 'rhc-app' man page

Additional info:
Comment 1 John (J5) Palmieri 2012-03-28 13:28:07 EDT
Fixed this in commit 6a2dab63a25d0996e12672cdda0aa2dbc500d532

Forgot to move this to modified
Comment 2 bzhao 2012-03-29 06:41:23 EDT
Passed verification on devenv_1679

Note You need to log in before you can comment on or make changes to this bug.